Subject: Gas Daily pricing 12/30-12/31
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 14 Feb 2001 01:59:00 -0800 (PST)

FYI,
I wanted to let you guys know of an OA problem that I am seeing on the 
central desk for december 2000.  It appears deals that are gas daily priced 
deals are being priced incorrectly in Unify.  Two gas daily publications came 
out at the end of the year.  The publication on the 29th was for trans. dated 
the 28th and flowing the 29th.  The next gas daily publication  came out on 
the 2nd of Jan. and was for trans. 29th flowing the 1st adn 2nd.  We flashed 
gas daily prices for the 30th & 31st that equalled the GD publication of the 
2nd.  This is correct, we should pay sat. and sunday based on Monday's 
price.  Settlements paid the 30th & 31st at the 29th's price.  I am going to 
give Bryce a call, I just wanted to share this with you since you should be 
seeing OA forms starting today for Dec production.  If you disagree with my 
logic, please give me a shout. Thanks.
PL